PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
PVideoFont::LetterData Struct Reference

`#include <videoio.h>`

## Public Attributes
char | ascii
const char * | line [MAX_L_HEIGHT]

## Member Data Documentation

char PVideoFont::LetterData::ascii

const char* PVideoFont::LetterData::line[MAX_L_HEIGHT]

The documentation for this struct was generated from the following file:

- videoio.h